/*------------------------------------*\
   LOCAL SCREENS
\*------------------------------------*/

/*For hero section*/
.page-keyboard .hero-image {
    background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/hero_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/hero_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/hero_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/hero_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/hero_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .hero-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/hero_small_2x.jpg")
    }
}


/*For Shortcuts at your fingertips section*/
.page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
    background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_bar_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_bar_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_bar_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_bar_medium_2x.jpg")
    }
}
@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_bar_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-1 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_bar_small_2x.jpg")
    }
}

.page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
    background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .section-shortcuts .shortcuts-gallery-view-2 {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/shortcuts_keyboard_small_2x.jpg")
    }
}

/*For Innovation across the board section*/
.page-keyboard .words-matter-image {
    background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/keyboard_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/keyboard_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/keyboard_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/keyboard_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/keyboard_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .words-matter-image {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/keyboard_small_2x.jpg")
    }
}

/*For iPad Pro tile section*/
.page-keyboard .image-designed-for-ipad {
    background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/ipad_pro_large.jpg")
}

@media only screen and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (min-resolution: 1.5dppx),
(-webkit-min-device-pixel-ratio: 1.5),
(min-resolution: 144dpi) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/ipad_pro_large_2x.jpg")
    }
}

@media only screen and (max-width: 1068px) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/ipad_pro_medium.jpg")
    }
}

@media only screen and (max-width: 1068px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 1068px) and (min-resolution: 1.5dppx),
only screen and (max-width: 1068px) and (min-resolution: 144dpi) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/ipad_pro_medium_2x.jpg")
    }
}

@media only screen and (max-width: 735px) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/ipad_pro_small.jpg")
    }
}

@media only screen and (max-width: 735px) and (-webkit-min-device-pixel-ratio: 1.5),
only screen and (max-width: 735px) and (min-resolution: 1.5dppx),
only screen and (max-width: 735px) and (min-resolution: 144dpi) {
    .page-keyboard .image-designed-for-ipad {
        background-image: url("https://images.apple.com/in/smart-keyboard/images/keyboard/ipad_pro_small_2x.jpg")
    }
}

/*------------------------------------*\
   END LOCAL SCREENS
\*------------------------------------*/ 




/*------------------------------------*\
   LOCAL FIXES
\*------------------------------------*/
.page-keyboard #ac-globalfooter .ac-gf-sosumi {
    border-top: none;
}
.page-keyboard .section-split-footer .section-content {
    margin-bottom: 5px;
}
/*------------------------------------*\
   END LOCAL FIXES
\*------------------------------------*/ 